


/*■■■■■■■■■■コンテナ全体枠■■■■■■■■■■■■■■■■■■■■*/

#container {
	max-width: 1200px;
	min-width: 950px;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px 0px 50px 0px;
	border: 0px solid red;
	overflow: hidden;
	}


/*■■■■■■■■■■ＴＯＰ－ｍｉｎｉ－ｄｏｍｐｏ枠■■■■■■■■■■■*/

#top-mini-dompo {
	max-width: 1200px;
	min-width: 870px;
	height: 220px;
	margin: 5px 20px 50px 20px;
	padding: 100px 0px 50px 0px;
	border: 1px solid black;
	border-radius: 20px;
	text-align: center;
	}


#mini-dompo {
	height: 80px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 55px 0px 0px 0px;
	border: 0px solid black;
	text-align: center;
	}



/*■■■■■■■■■■左サイドバー 全体枠■■■■■■■■■■■■■■■■■*/


#box-side {
	float: left;
	width: 430px;
	margin: 40px 0px 50px 20px;
	text-align: center; 
	border: 1px solid black;
	background-color: #ffffff;
	box-shadow: 0px 0px 11px #5E5D5D;
	}



/*･･･････★左ボックス内 トップＡ枠★･･････････････････････････*/

#box-side-top-a {
	float: left;
	width: 410px;
	margin: 15px 10px 0px 10px;
	text-align: center; 
	border: 0px solid black;
	background-color: #ffffff;
	}


#box-side-top-a img{
	width: 410px;
	height: 110px;
	object-fit: contain;
	}



/*･･･････★左ボックス内 トップＢ枠★･･････････････････････････*/

/*ボックス設定*/


#box-side-top-b {
	float: left;
	width: 378px;
	margin: 15px 10px 20px 10px;
	padding: 20px 15px 15px 15px;
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	border: 1px solid black;
	border-radius: 3px;
	background-color: #ffffff;
	text-align: left; 
	}


#box-side-top-b .moji-index{
	float: none;
	height:22px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
}

#box-side-top-b .irai-photo{
	float: left;
	width: 200px;
	margin: 25px 0px 20px 120px;
	padding: 0px 0px 0px 0px;
	border: 0px solid blue;
}

/*リンク設定*/

#box-side-top-b a:link { color:blue; text-decoration: none;}
#box-side-top-b a:active { color: blue; text-decoration: none}
#box-side-top-b a:visited { color: blue; text-decoration: none}
#box-side-top-b a:hover { color: blue; text-decoration: none; position: relative; top: 1px; left: 1px;}


/*･･･････★左ボックス内 トップＣ枠★（現在未使用）･････････････････*/

/*ボックス設定*/

#box-side-top-c {
	float: left;
	width: 378px;
	margin: 15px 10px 20px 10px;
	padding: 20px 15px 15px 15px;
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	border: 1px solid black;
	border-radius: 3px;
	background-color: #ffffff;
	text-align: left; 
	display: none;
	}
	



/*･･･････★ｄｏｍｐｏｔｉｍｅの紹介枠！！★･･････････････････････････････････*/

/*ボックス設定*/

#box-side-dompotime-toha {
	float: left;
	width: 380px;
	margin: 0px 10px 25px 10px;
	padding: 0px 15px 25px 15px;
	border: 0px solid red;
	border-radius: 3px;
	background-color: #49475e;
	color: #ffffff;
	text-align: left; 
	}


#box-side-dompotime-toha .moji-top-index{
	float: none;
	height:16px;
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	font-size: 18px;
	line-height: 160%;
	color: #ffffff;
	text-align: center; 
	}


#box-side-dompotime-toha .moji-top-index2{
	float: left;
	height:16px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	line-height: 180%;
	}


#box-side-dompotime-toha .moji-index{
	float: none;
	height:16px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	color: #ffffff;
	}


#box-side-dompotime-toha .moji-text{
	float: left;
	margin: 0px 0px 10px 15px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 180%;
	color: #ffffff;
	border: 0px solid #7B7281;
}


#box-side-dompotime-toha .moji-kugirisen{
	float: none;
	width: 380px;
	height:1px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	}


/*リンク設定*/

#box-side-dompotime-toha a:link { color:blue; text-decoration: none;}
#box-side-dompotime-toha a:active { color: blue; text-decoration: none;}
#box-side-dompotime-toha a:visited { color: blue; text-decoration: none;}
#box-side-dompotime-toha a:hover { color: blue; text-decoration: none; position: relative; top: 1px; left: 1px;}



/*･･･････★左ボックス内 トップＣ枠 ショッピングカートＢＯＸ★････････････････*/



#box-side-shopping-cart {
	float: left;
	width: 378px;
	margin: 0px 10px 15px 10px;
	padding: 10px 15px 15px 15px;
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	border: 1px solid black;
	border-radius: 3px;
	background-color: #ffffff;
	text-align: left; 
	}



#box-side-shopping-cart .photo img{
	float: left;
	width: 376px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 0px solid black;
	}
	


#box-side-shopping-cart table{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}


#box-side-shopping-cart th{
	width: 80px;
	height: 15px;
	border: 1px solid black;
	padding: 5px;
	line-height: 125%;
	color: #000000;
	background-color: #e8e8e8;
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	}


#box-side-shopping-cart td{
	width: 300px;
	height: 15px;
	border: 1px solid black;
	padding: 5px;
	line-height: 125%;
	color: #000000;
	background-color: #ffffff;
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	}



#box-side-shopping-cart td td{	/*･･･【カートボタン(table内のteble）】････*/
	width: auto;
	height: auto;
	border: 1px solid black;
	padding: 0px;
	line-height: 100%;
	color: #000000;
	background-color: #ffffff;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}




/*･･･････★インフォメーション（開拓番号毎）　表示枠！★････････････････････*/

/*ボックス設定*/

#box-side-information-kaitaku {
	float: left;
	width: 380px;
	margin: 0px 10px 10px 10px;
	padding: 0px 15px 15px 15px;
	border: 0px solid black;
	border-radius: 3px;
	background-color: #416B5C;
	text-align: left; 
	}



#box-side-information-kaitaku .moji-top-index{
	float: none;
	height:16px;
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	font-size: 18px;
	line-height: 160%;
	color: #ffffff;
	text-align: center; 
	}



#box-side-information-kaitaku .moji-index{
	float: none;
	margin: 3px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	line-height: 180%;
	color: #ffffff;
	border: 0px solid red;
	}


#box-side-information-kaitaku .moji-text{
	float: left;
	margin: 0px 0px 13px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 140%;
	color: #ffffff;
	border: 0px solid #7B7281;
}


#box-side-information-kaitaku .moji-kugirisen{
	float: none;
	width: 380px;
	height:1px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	}


/*リンク設定*/

#box-side-information-kaitaku a:link { color:blue; text-decoration: none;}
#box-side-information-kaitaku a:active { color: blue; text-decoration: none;}
#box-side-information-kaitaku a:visited { color: blue; text-decoration: none;}
#box-side-information-kaitaku a:hover { color: blue; text-decoration: none; position: relative; top: 1px; left: 1px;
}


/*･･･････★インフォメーション（ｄｏｍｐｏ全体）　表示枠！★････････････････*/


/*ボックス設定*/

#box-side-information-zentai {
	float: left;
	width: 380px;
	margin: 0px 10px 10px 10px;
	padding: 0px 15px 15px 15px;
	border: 1px solid black;
	border-radius: 3px;
	background-color: #82773e;
	text-align: left; 
	}



#box-side-information-zentai .moji-top-index{
	float: none;
	height:16px;
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	font-size: 18px;
	line-height: 160%;
	color: #ffffff;
	text-align: center; 
	}


#box-side-information-zentai .moji-index{
	float: none;
	margin: 3px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	line-height: 180%;
	color: #ffffff;
	border: 0px solid red;
	}


#box-side-information-zentai .moji-text{
	float: left;
	margin: 10px 0px 13px 15px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 180%;
	color: #ffffff;
	border: 0px solid #7B7281;
	}


#box-side-information-zentai .moji-kugirisen{
	float: none;
	width: 380px;
	height:1px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	}



/*リンク設定*/

#box-side-information-zentai a:link { color: blue; text-decoration: none;}
#box-side-information-zentai a:active { color: blue; text-decoration: none;}
#box-side-information-zentai a:visited { color: blue; text-decoration: none;}
#box-side-information-zentai a:hover { color: blue; text-decoration: none; position: relative; top: 1px; left: 1px;}




/*■■■■■■■■■■メインボックス 全体枠■■■■■■■■■■■■■■■■■*/


/*ボックス設定（メインボックス全体）*/

#main {
	float: right;
	width: 465px;
	margin: 0px 20px 50px 0px;
	border: 0px solid black;
	}

/*･･･････★トップエリア　ボックス★･･････････････････････････*/

#main-top {
	float: left;
	width: 495px;
	height: 440px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 40px;
	border: 0px solid blue;
	}

/*【ＴＯＰ文章】*/

#main-top img.irai-moji-tittle{
	border: 0px solid red;
	padding:0px;
	margin: 10px 0px 0px 30px;
	}

#main-top p {
	font-size: 14px;
	color: #000000;
	line-height: 22px;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 15px 20px 0px 60px;
	}

#main-top .top-photo{
	float: left;
	width: 300px;
	height: 90px;
	margin: 40px 0px 0px 140px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	background-color: transparent;
	}




/*･･･････★クリアカテゴリー関係★･･････････････････････････*/


#main-clear-category {
	float: right;
	width: 470px;
	margin: 0px 0px 0px 0px;
	border: 0px solid black;
	}


#main-clear-category-kobetu {
	float: left;
	width: 465px;
	margin: 0px 0px 70px 0px;
	border: 0px solid black;
	}


/*【製作カテゴリー(製作開始番号)】*/

#main .category-no {
	font-size: 28px;
	font-family: impact;
	font-weight: bold;
	line-height: 115%;
	letter-spacing : 0px;
	color: #000000;
	margin: 0px 0px 8px 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	}

/*(リンク)*/
.category-no a:link { color:#000000; text-decoration: none;}
.category-no a:active { color: #000000; text-decoration: none;}
.category-no a:visited { color: #000000; text-decoration: none;}
.category-no a:hover { color: #000000; text-decoration: none; position: relative; top: 1px; left: 1px;}


/*【製作カテゴリー(タイトル)】*/

#main .category-tittle {
	font-size: 14px;
	font-weight: normal;
	line-height: 110%;
	letter-spacing : 0px;
	color: #000000 ;
	margin: 4px 0px 16px 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	text-shadow: 1px 1px 3px #89888A;
	}


/*(リンク)*/
.category-tittle a:link { color:#000000; text-decoration: none;}
.category-tittle a:active { color: #000000; text-decoration: none;}
.category-tittle a:visited { color: #000000; text-decoration: none;}
.category-tittle a:hover { color: #000000; text-decoration: none; position: relative; top: 1px; left: 1px;}


/*【製作カテゴリー（写真、イラスト、ムービー)】*/


#main .category-photo img{
	float: right;
	width: 390px;
	border:solid 1px #bababa;
	padding:6px;
	margin: 0px;
	}


/*【製作カテゴリー（説明文章)】*/


#main .text{
	float: right;
	width: 400px;
	font-size: 12px;
	line-height: 150%;
	letter-spacing : 0px;
	color: #363636;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	border: 0px solid blue;
	}


main .text a:link { color:#blue; text-decoration: none;}/*未読（ブルー）*/
main .text a:active { color: #000000; text-decoration: none;}/*マウス押し時点（黒）*/
main .text a:visited { color: #0101DF; text-decoration: none;}/*既読（紺色）*/
main .text a:hover { color: #8000FF; text-decoration: none; position: relative; top: 1px; left: 1px;}/*カーソルＯＮ（紫）*/


/*【個別お知らせＢＯＸ（カラー)】*/


#main .osirase-text{
	float: right;
	width: 370px;
	font-size: 12px;
	line-height: 150%;
	letter-spacing : 0px;
	background: #CAE0EF;
	border: 0px #000000 solid;
	border-radius: 10px;
	color: #363636;
	opacity: 0.8;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	border: 0px solid blue;
	}




main .text a:link { color:#blue; text-decoration: none;}/*未読（ブルー）*/
main .text a:active { color: #000000; text-decoration: none;}/*マウス押し時点（黒）*/
main .text a:visited { color: #0101DF; text-decoration: none;}/*既読（紺色）*/
main .text a:hover { color: #8000FF; text-decoration: none; position: relative; top: 1px; left: 1px;}/*カーソルＯＮ（紫）*/

















/*【製作カテゴリー（詳細ページリンクボタン)】*/


/*ボックス設定*/

#main .rinkbox {
	float: right;
	width: 400px;
	height: 50px;
	text-align: right; 
	color: #ffffff;
	margin: 10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	background-color: #ffffff;
	}
	


/*リンク設定*/

main .rinkbox a:link { color:#000000; text-decoration: none;}
main .rinkbox a:active { color: #000000; text-decoration: none;}
main .rinkbox a:visited { color: #000000; text-decoration: none;}
main .rinkbox a:hover { color: #000000; text-decoration: none; position: relative; top: 1px; left: 1px;}





